@charset "utf-8";
/* CSS Document */

/*reset*/
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	background: none;
	border: 0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
hr {
    display: none;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
 
 header, nav, article, section, aside, footer {
	display: block
}


/*content*/
body {
	background-color: #f0f0f0;
	color: #666;
	font-size: 13px;
	font-family: Helvetica,Arial,sans-serif;
}
a {
	color: #4a8fa3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #a34a7c
}
div#container {
	width: 490px;
	margin: 170px auto 0 auto
}
div#header h1 {
	text-align: center;
	margin: 30px 0;
}
div#content form,div.urloutput {
	clear: both;
	overflow: hidden;
	*zoom: 1
}
div#content form {
	margin: 10px 0;
}
div#content #urlinput {
	width: 400px;
	height: 30px;
	line-height: 20px;
	background: url(images/inp.png) no-repeat left center;
	padding: 0 5px;
	color: #888;
	float: left;
    outline:0px none black;
}
div#content #urlinput:focus,div#content #urlinput:hover {
	border: none;
	color: #666;
}
div#content #submit {
	width: 67px;
	height: 30px;
	background: url(images/submit.png) no-repeat left center;
	font-size: 0;
	text-indent: -999px;
	display: block;
	cursor: pointer;
	float: right;
}
div#content h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 2px 5px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px
}
div#content h3 {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 6px;
}
div#content p {
	line-height: 1.6em;
	padding: 0 10px 5px 10px
}
div#content .urloutput {
	background: #e9e9e9;
	padding: 10px 0;
	margin: 20px 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	word-break:break-all
}
div#content .urloutput span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
	display:block;
	margin: 5px 0;
}
div#content #radiobuttonform {
	margin: 10px;
}
div#content #radiobuttonform input {
	margin: 3px;
}
div#content #radiobuttonform input#set {
	width: 67px;
	height: 30px;
	background: url(images/set.png) no-repeat left center;
	font-size: 0;
	text-indent: -999px;
	display: block;
	cursor: pointer;
}
div#footer {
	padding: 30px 0;
	font-size: 10px
}
div#footer ul li {
	float: left;
}
div#footer ul li a {
	width: 160px;
	border-right: 1px solid #ddd;
	display: block;
	text-align: center
}
div#footer ul li.last a {
	border-right: none
}
